#block-2469 .block-content-inner {
	font-family: Lato;
}

#commodity-lister .headline {
	float: none;
	margin: 10px;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
}

#commodity-show-addcart-submit {
	font-size: 15px;
	background-color: #b8adad;
}

#commodity-show-brand {
	font-weight: 300;
	text-align: left;
	font-size: 14px;
}

#commodity-show-prices {
	font-size: 14px;
	font-weight: 100;
	letter-spacing: 1px;
}

#commodity-show-share .subheadline {
	font-weight: 500;
}

#commodity-show-title {
	font-size: 18px;
	font-weight: 300;
}

#feature-6 {
	float: left;
	z-index: 0;
	top: 0;
	left: 0;
	padding: 0;
}

#list-commodity-1073 .list-commodity-container {
	padding-bottom: 10px;
}

#list-commodity-983 .list-commodity-container {
	margin: 0;
	padding-bottom: 4px;
}

#mail-receipt-headline {
	font-size: 20px;
	font-weight: normal;
}

#menu-main .common-menu-hover-sub a {
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	text-align: left;
	font-style: normal;
}

#menu-main-1 a {
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

#menu-main-14 a {
	text-transform: none;
}

#menu-main-15 a {
	text-transform: none;
}

#menu-main-16 a {
	text-transform: none;
}

#menu-main-17 a {
	text-transform: none;
}

#menu-main-2 a {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

#menu-main-20 a {
	text-transform: none;
	font-size: 13px;
	font-weight: normal;
}

#menu-main-21 a {
	text-transform: uppercase;
	font-weight: 300;
}

#menu-main-22 a {
	text-transform: uppercase;
}

#menu-main-23 a {
	text-transform: uppercase;
}

#menu-main-24 a {
	text-transform: uppercase;
}

#menu-main-25 a {
	text-transform: uppercase;
}

#menu-main-26 a {
	text-transform: uppercase;
}

#menu-main-27 a {
	text-transform: uppercase;
}

#menu-main-3 a {
	font-weight: normal;
	font-size: 14px;
}

#menu-main-32 .selected {
	text-transform: uppercase;
}

#menu-main-32 a {
	text-transform: uppercase;
}

#menu-main-33 a {
	font-weight: normal;
	font-size: 14px;
}

#menu-main-4 a {
	font-weight: 300;
	font-size: 15px;
}

.button {
	font-size: 12px;
	background-color: #575757;
	font-weight: normal;
	font-family: Lato;
}

.button:hover.button {
	font-size: 12px;
}

.buttonbig {
	padding: 15px;
	font-size: 14px;
	background-color: #575757;
	font-weight: normal;
	font-family: Lato;
}

.headline {
	font-family: GFS Didot;
	font-weight: bold;
	font-size: 17px;
}

body {
	font-size: 14px;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	font-family: GFS Didot;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
}

h3 {
	font-weight: normal;
	font-size: 16px;
}

h4 {
	font-weight: normal;
	font-size: 14px;
}

input[type=checkbox] {
	color: #00000;
	font-family: Lato;
}

input[type=checkbox] a {
	color: #00000;
}

input[type=radio] {
	border-color: #00000;
}